/*  $Id: ecnum_ambiguous.inc,v 1.1 2010/07/09 16:36:07 ucko Exp $
 * ===========================================================================
 *
 *                            PUBLIC DOMAIN NOTICE
 *               National Center for Biotechnology Information
 *
 *  This software/database is a "United States Government Work" under the
 *  terms of the United States Copyright Act.  It was written as part of
 *  the author's official duties as a United States Government employee and
 *  thus cannot be copyrighted.  This software/database is freely available
 *  to the public for use. The National Library of Medicine and the U.S.
 *  Government have not placed any restriction on its use or reproduction.
 *
 *  Although all reasonable efforts have been taken to ensure the accuracy
 *  and reliability of the software and data, the NLM and the U.S.
 *  Government do not and cannot warrant the performance or results that
 *  may be obtained by using this software or data. The NLM and the U.S.
 *  Government disclaim all warranties, express or implied, including
 *  warranties of performance, merchantability or fitness for any particular
 *  purpose.
 *
 *  Please cite the author in any work or product based on this material.
 *
 * ===========================================================================
 *
 * Author:  The Enzyme Commission
 *
 * File Description:
 *   Built-in copy of ecnum_ambiguous.txt.
 *
 */

static const char* const kECNum_ambiguous[] = {
    "1.-.-.-",
    "1.1.-.-",
    "1.1.1.-",
    "1.1.1.n",
    "1.1.2.-",
    "1.1.2.n",
    "1.1.3.-",
    "1.1.3.n",
    "1.1.4.-",
    "1.1.4.n",
    "1.1.5.-",
    "1.1.5.n",
    "1.1.98.-",
    "1.1.98.n",
    "1.1.99.-",
    "1.1.99.n",
    "1.1.n.n",
    "1.2.-.-",
    "1.2.1.-",
    "1.2.1.n",
    "1.2.2.-",
    "1.2.2.n",
    "1.2.3.-",
    "1.2.3.n",
    "1.2.4.-",
    "1.2.4.n",
    "1.2.7.-",
    "1.2.7.n",
    "1.2.99.-",
    "1.2.99.n",
    "1.2.n.n",
    "1.3.-.-",
    "1.3.1.-",
    "1.3.1.n",
    "1.3.2.-",
    "1.3.2.n",
    "1.3.3.-",
    "1.3.3.n",
    "1.3.5.-",
    "1.3.5.n",
    "1.3.7.-",
    "1.3.7.n",
    "1.3.99.-",
    "1.3.99.n",
    "1.3.n.n",
    "1.4.-.-",
    "1.4.1.-",
    "1.4.1.n",
    "1.4.2.-",
    "1.4.2.n",
    "1.4.3.-",
    "1.4.3.n",
    "1.4.4.-",
    "1.4.4.n",
    "1.4.5.-",
    "1.4.5.n",
    "1.4.7.-",
    "1.4.7.n",
    "1.4.99.-",
    "1.4.99.n",
    "1.4.n.n",
    "1.5.-.-",
    "1.5.1.-",
    "1.5.1.n",
    "1.5.3.-",
    "1.5.3.n",
    "1.5.4.-",
    "1.5.4.n",
    "1.5.5.-",
    "1.5.5.n",
    "1.5.7.-",
    "1.5.7.n",
    "1.5.8.-",
    "1.5.8.n",
    "1.5.99.-",
    "1.5.99.n",
    "1.5.n.n",
    "1.6.-.-",
    "1.6.1.-",
    "1.6.1.n",
    "1.6.2.-",
    "1.6.2.n",
    "1.6.3.-",
    "1.6.3.n",
    "1.6.4.-",
    "1.6.4.n",
    "1.6.5.-",
    "1.6.5.n",
    "1.6.6.-",
    "1.6.6.n",
    "1.6.7.-",
    "1.6.7.n",
    "1.6.8.-",
    "1.6.8.n",
    "1.6.99.-",
    "1.6.99.n",
    "1.6.n.n",
    "1.7.-.-",
    "1.7.1.-",
    "1.7.1.n",
    "1.7.2.-",
    "1.7.2.n",
    "1.7.3.-",
    "1.7.3.n",
    "1.7.5.-",
    "1.7.5.n",
    "1.7.7.-",
    "1.7.7.n",
    "1.7.99.-",
    "1.7.99.n",
    "1.7.n.n",
    "1.8.-.-",
    "1.8.1.-",
    "1.8.1.n",
    "1.8.2.-",
    "1.8.2.n",
    "1.8.3.-",
    "1.8.3.n",
    "1.8.4.-",
    "1.8.4.n",
    "1.8.5.-",
    "1.8.5.n",
    "1.8.6.-",
    "1.8.6.n",
    "1.8.7.-",
    "1.8.7.n",
    "1.8.98.-",
    "1.8.98.n",
    "1.8.99.-",
    "1.8.99.n",
    "1.8.n.n",
    "1.9.-.-",
    "1.9.3.-",
    "1.9.3.n",
    "1.9.6.-",
    "1.9.6.n",
    "1.9.99.-",
    "1.9.99.n",
    "1.9.n.n",
    "1.10.-.-",
    "1.10.1.-",
    "1.10.1.n",
    "1.10.2.-",
    "1.10.2.n",
    "1.10.3.-",
    "1.10.3.n",
    "1.10.99.-",
    "1.10.99.n",
    "1.10.n.n",
    "1.11.-.-",
    "1.11.1.-",
    "1.11.1.n",
    "1.11.n.n",
    "1.12.-.-",
    "1.12.1.-",
    "1.12.1.n",
    "1.12.2.-",
    "1.12.2.n",
    "1.12.5.-",
    "1.12.5.n",
    "1.12.7.-",
    "1.12.7.n",
    "1.12.98.-",
    "1.12.98.n",
    "1.12.99.-",
    "1.12.99.n",
    "1.12.n.n",
    "1.13.-.-",
    "1.13.1.-",
    "1.13.1.n",
    "1.13.11.-",
    "1.13.11.n",
    "1.13.12.-",
    "1.13.12.n",
    "1.13.99.-",
    "1.13.99.n",
    "1.13.n.n",
    "1.14.-.-",
    "1.14.1.-",
    "1.14.1.n",
    "1.14.2.-",
    "1.14.2.n",
    "1.14.3.-",
    "1.14.3.n",
    "1.14.11.-",
    "1.14.11.n",
    "1.14.12.-",
    "1.14.12.n",
    "1.14.13.-",
    "1.14.13.n",
    "1.14.14.-",
    "1.14.14.n",
    "1.14.15.-",
    "1.14.15.n",
    "1.14.16.-",
    "1.14.16.n",
    "1.14.17.-",
    "1.14.17.n",
    "1.14.18.-",
    "1.14.18.n",
    "1.14.19.-",
    "1.14.19.n",
    "1.14.20.-",
    "1.14.20.n",
    "1.14.21.-",
    "1.14.21.n",
    "1.14.99.-",
    "1.14.99.n",
    "1.14.n.n",
    "1.15.-.-",
    "1.15.1.-",
    "1.15.1.n",
    "1.15.n.n",
    "1.16.-.-",
    "1.16.1.-",
    "1.16.1.n",
    "1.16.3.-",
    "1.16.3.n",
    "1.16.8.-",
    "1.16.8.n",
    "1.16.n.n",
    "1.17.-.-",
    "1.17.1.-",
    "1.17.1.n",
    "1.17.3.-",
    "1.17.3.n",
    "1.17.4.-",
    "1.17.4.n",
    "1.17.5.-",
    "1.17.5.n",
    "1.17.7.-",
    "1.17.7.n",
    "1.17.99.-",
    "1.17.99.n",
    "1.17.n.n",
    "1.18.-.-",
    "1.18.1.-",
    "1.18.1.n",
    "1.18.2.-",
    "1.18.2.n",
    "1.18.3.-",
    "1.18.3.n",
    "1.18.6.-",
    "1.18.6.n",
    "1.18.96.-",
    "1.18.96.n",
    "1.18.99.-",
    "1.18.99.n",
    "1.18.n.n",
    "1.19.-.-",
    "1.19.6.-",
    "1.19.6.n",
    "1.19.n.n",
    "1.20.-.-",
    "1.20.1.-",
    "1.20.1.n",
    "1.20.4.-",
    "1.20.4.n",
    "1.20.98.-",
    "1.20.98.n",
    "1.20.99.-",
    "1.20.99.n",
    "1.20.n.n",
    "1.21.-.-",
    "1.21.3.-",
    "1.21.3.n",
    "1.21.4.-",
    "1.21.4.n",
    "1.21.99.-",
    "1.21.99.n",
    "1.21.n.n",
    "1.22.-.-",
    "1.22.1.-",
    "1.22.1.n",
    "1.22.n.n",
    "1.97.-.-",
    "1.97.1.-",
    "1.97.1.n",
    "1.97.n.n",
    "1.98.-.-",
    "1.98.1.-",
    "1.98.1.n",
    "1.98.n.n",
    "1.99.-.-",
    "1.99.1.-",
    "1.99.1.n",
    "1.99.2.-",
    "1.99.2.n",
    "1.99.n.n",
    "1.n.n.n",
    "2.-.-.-",
    "2.1.-.-",
    "2.1.1.-",
    "2.1.1.n",
    "2.1.2.-",
    "2.1.2.n",
    "2.1.3.-",
    "2.1.3.n",
    "2.1.4.-",
    "2.1.4.n",
    "2.1.n.n",
    "2.2.-.-",
    "2.2.1.-",
    "2.2.1.n",
    "2.2.n.n",
    "2.3.-.-",
    "2.3.1.-",
    "2.3.1.n",
    "2.3.2.-",
    "2.3.2.n",
    "2.3.3.-",
    "2.3.3.n",
    "2.3.n.n",
    "2.4.-.-",
    "2.4.1.-",
    "2.4.1.n",
    "2.4.2.-",
    "2.4.2.n",
    "2.4.99.-",
    "2.4.99.n",
    "2.4.n.n",
    "2.5.-.-",
    "2.5.1.-",
    "2.5.1.n",
    "2.5.n.n",
    "2.6.-.-",
    "2.6.1.-",
    "2.6.1.n",
    "2.6.2.-",
    "2.6.2.n",
    "2.6.3.-",
    "2.6.3.n",
    "2.6.99.-",
    "2.6.99.n",
    "2.6.n.n",
    "2.7.-.-",
    "2.7.1.-",
    "2.7.1.n",
    "2.7.2.-",
    "2.7.2.n",
    "2.7.3.-",
    "2.7.3.n",
    "2.7.4.-",
    "2.7.4.n",
    "2.7.5.-",
    "2.7.5.n",
    "2.7.6.-",
    "2.7.6.n",
    "2.7.7.-",
    "2.7.7.n",
    "2.7.8.-",
    "2.7.8.n",
    "2.7.9.-",
    "2.7.9.n",
    "2.7.10.-",
    "2.7.10.n",
    "2.7.11.-",
    "2.7.11.n",
    "2.7.12.-",
    "2.7.12.n",
    "2.7.13.-",
    "2.7.13.n",
    "2.7.99.-",
    "2.7.99.n",
    "2.7.n.n",
    "2.8.-.-",
    "2.8.1.-",
    "2.8.1.n",
    "2.8.2.-",
    "2.8.2.n",
    "2.8.3.-",
    "2.8.3.n",
    "2.8.4.-",
    "2.8.4.n",
    "2.8.n.n",
    "2.9.-.-",
    "2.9.1.-",
    "2.9.1.n",
    "2.9.n.n",
    "2.n.n.n",
    "3.-.-.-",
    "3.1.-.-",
    "3.1.1.-",
    "3.1.1.n",
    "3.1.2.-",
    "3.1.2.n",
    "3.1.3.-",
    "3.1.3.n",
    "3.1.4.-",
    "3.1.4.n",
    "3.1.5.-",
    "3.1.5.n",
    "3.1.6.-",
    "3.1.6.n",
    "3.1.7.-",
    "3.1.7.n",
    "3.1.8.-",
    "3.1.8.n",
    "3.1.11.-",
    "3.1.11.n",
    "3.1.13.-",
    "3.1.13.n",
    "3.1.14.-",
    "3.1.14.n",
    "3.1.15.-",
    "3.1.15.n",
    "3.1.16.-",
    "3.1.16.n",
    "3.1.21.-",
    "3.1.21.n",
    "3.1.22.-",
    "3.1.22.n",
    "3.1.23.-",
    "3.1.23.n",
    "3.1.24.-",
    "3.1.24.n",
    "3.1.25.-",
    "3.1.25.n",
    "3.1.26.-",
    "3.1.26.n",
    "3.1.27.-",
    "3.1.27.n",
    "3.1.30.-",
    "3.1.30.n",
    "3.1.31.-",
    "3.1.31.n",
    "3.1.n.n",
    "3.2.-.-",
    "3.2.1.-",
    "3.2.1.n",
    "3.2.2.-",
    "3.2.2.n",
    "3.2.3.-",
    "3.2.3.n",
    "3.2.n.n",
    "3.3.-.-",
    "3.3.1.-",
    "3.3.1.n",
    "3.3.2.-",
    "3.3.2.n",
    "3.3.n.n",
    "3.4.-.-",
    "3.4.1.-",
    "3.4.1.n",
    "3.4.2.-",
    "3.4.2.n",
    "3.4.3.-",
    "3.4.3.n",
    "3.4.4.-",
    "3.4.4.n",
    "3.4.11.-",
    "3.4.11.n",
    "3.4.12.-",
    "3.4.12.n",
    "3.4.13.-",
    "3.4.13.n",
    "3.4.14.-",
    "3.4.14.n",
    "3.4.15.-",
    "3.4.15.n",
    "3.4.16.-",
    "3.4.16.n",
    "3.4.17.-",
    "3.4.17.n",
    "3.4.18.-",
    "3.4.18.n",
    "3.4.19.-",
    "3.4.19.n",
    "3.4.21.-",
    "3.4.21.n",
    "3.4.22.-",
    "3.4.22.n",
    "3.4.23.-",
    "3.4.23.n",
    "3.4.24.-",
    "3.4.24.n",
    "3.4.25.-",
    "3.4.25.n",
    "3.4.99.-",
    "3.4.99.n",
    "3.4.n.n",
    "3.5.-.-",
    "3.5.1.-",
    "3.5.1.n",
    "3.5.2.-",
    "3.5.2.n",
    "3.5.3.-",
    "3.5.3.n",
    "3.5.4.-",
    "3.5.4.n",
    "3.5.5.-",
    "3.5.5.n",
    "3.5.99.-",
    "3.5.99.n",
    "3.5.n.n",
    "3.6.-.-",
    "3.6.1.-",
    "3.6.1.n",
    "3.6.2.-",
    "3.6.2.n",
    "3.6.3.-",
    "3.6.3.n",
    "3.6.4.-",
    "3.6.4.n",
    "3.6.5.-",
    "3.6.5.n",
    "3.6.n.n",
    "3.7.-.-",
    "3.7.1.-",
    "3.7.1.n",
    "3.7.n.n",
    "3.8.-.-",
    "3.8.1.-",
    "3.8.1.n",
    "3.8.2.-",
    "3.8.2.n",
    "3.8.n.n",
    "3.9.-.-",
    "3.9.1.-",
    "3.9.1.n",
    "3.9.n.n",
    "3.10.-.-",
    "3.10.1.-",
    "3.10.1.n",
    "3.10.n.n",
    "3.11.-.-",
    "3.11.1.-",
    "3.11.1.n",
    "3.11.n.n",
    "3.12.-.-",
    "3.12.1.-",
    "3.12.1.n",
    "3.12.n.n",
    "3.13.-.-",
    "3.13.1.-",
    "3.13.1.n",
    "3.13.n.n",
    "3.n.n.n",
    "4.-.-.-",
    "4.1.-.-",
    "4.1.1.-",
    "4.1.1.n",
    "4.1.2.-",
    "4.1.2.n",
    "4.1.3.-",
    "4.1.3.n",
    "4.1.99.-",
    "4.1.99.n",
    "4.1.n.n",
    "4.2.-.-",
    "4.2.1.-",
    "4.2.1.n",
    "4.2.2.-",
    "4.2.2.n",
    "4.2.3.-",
    "4.2.3.n",
    "4.2.99.-",
    "4.2.99.n",
    "4.2.n.n",
    "4.3.-.-",
    "4.3.1.-",
    "4.3.1.n",
    "4.3.2.-",
    "4.3.2.n",
    "4.3.3.-",
    "4.3.3.n",
    "4.3.99.-",
    "4.3.99.n",
    "4.3.n.n",
    "4.4.-.-",
    "4.4.1.-",
    "4.4.1.n",
    "4.4.n.n",
    "4.5.-.-",
    "4.5.1.-",
    "4.5.1.n",
    "4.5.n.n",
    "4.6.-.-",
    "4.6.1.-",
    "4.6.1.n",
    "4.6.n.n",
    "4.99.-.-",
    "4.99.1.-",
    "4.99.1.n",
    "4.99.n.n",
    "4.n.n.n",
    "5.-.-.-",
    "5.1.-.-",
    "5.1.1.-",
    "5.1.1.n",
    "5.1.2.-",
    "5.1.2.n",
    "5.1.3.-",
    "5.1.3.n",
    "5.1.99.-",
    "5.1.99.n",
    "5.1.n.n",
    "5.2.-.-",
    "5.2.1.-",
    "5.2.1.n",
    "5.2.n.n",
    "5.3.-.-",
    "5.3.1.-",
    "5.3.1.n",
    "5.3.2.-",
    "5.3.2.n",
    "5.3.3.-",
    "5.3.3.n",
    "5.3.4.-",
    "5.3.4.n",
    "5.3.99.-",
    "5.3.99.n",
    "5.3.n.n",
    "5.4.-.-",
    "5.4.1.-",
    "5.4.1.n",
    "5.4.2.-",
    "5.4.2.n",
    "5.4.3.-",
    "5.4.3.n",
    "5.4.4.-",
    "5.4.4.n",
    "5.4.99.-",
    "5.4.99.n",
    "5.4.n.n",
    "5.5.-.-",
    "5.5.1.-",
    "5.5.1.n",
    "5.5.n.n",
    "5.99.-.-",
    "5.99.1.-",
    "5.99.1.n",
    "5.99.n.n",
    "5.n.n.n",
    "6.-.-.-",
    "6.1.-.-",
    "6.1.1.-",
    "6.1.1.n",
    "6.1.n.n",
    "6.2.-.-",
    "6.2.1.-",
    "6.2.1.n",
    "6.2.n.n",
    "6.3.-.-",
    "6.3.1.-",
    "6.3.1.n",
    "6.3.2.-",
    "6.3.2.n",
    "6.3.3.-",
    "6.3.3.n",
    "6.3.4.-",
    "6.3.4.n",
    "6.3.5.-",
    "6.3.5.n",
    "6.3.n.n",
    "6.4.-.-",
    "6.4.1.-",
    "6.4.1.n",
    "6.4.n.n",
    "6.5.-.-",
    "6.5.1.-",
    "6.5.1.n",
    "6.5.n.n",
    "6.6.-.-",
    "6.6.1.-",
    "6.6.1.n",
    "6.6.n.n",
    "6.n.n.n"
};
